Morpho - Bug #1203

Automatic display of eml-beta6 docs as eml2.0 docs
11/05/2003 10:20 AM - Dan Higgins

Status: Resolved Start date: 11/05/2003
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.5 Spent time: 0.00 hour
Bugzilla-ld: 1203

Description

New DataPackage class should detect eml beta6 docs and dynamically convert to
eml2.0 format for display in order to make presentation uniform. Beta6 docs are
NOT changed by simple viewing, but when modified by owner, new versions will be
saved as eml2.0 documents to aid in eventual upgraqde to new format.

History

#1 - 11/17/2003 12:39 PM - Dan Higgins

changed to include in next release

#2 - 12/16/2003 08:44 AM - Dan Higgins

This change has been implemented in latest version.

#3 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1203
